	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/06/2019 12:23
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-download-arrow:before { content: "\f100"; }
.flaticon-left-arrow:before { content: "\f101"; }
.flaticon-right-arrow:before { content: "\f102"; }
.flaticon-up-arrow:before { content: "\f103"; }
.flaticon-plus-symbol:before { content: "\f104"; }
.flaticon-star:before { content: "\f105"; }
.flaticon-heart:before { content: "\f106"; }
.flaticon-envelope:before { content: "\f107"; }
.flaticon-placeholder:before { content: "\f108"; }
.flaticon-photo-camera:before { content: "\f109"; }
.flaticon-cloud:before { content: "\f10a"; }
.flaticon-home:before { content: "\f10b"; }
.flaticon-letter-x:before { content: "\f10c"; }
.flaticon-paper-plane:before { content: "\f10d"; }
.flaticon-user:before { content: "\f10e"; }
.flaticon-clock:before { content: "\f10f"; }
.flaticon-download-arrow-1:before { content: "\f110"; }
.flaticon-download-from-cloud:before { content: "\f111"; }
.flaticon-instagram:before { content: "\f112"; }
.flaticon-facebook:before { content: "\f113"; }
.flaticon-linkedin:before { content: "\f114"; }
.flaticon-tumblr:before { content: "\f115"; }
.flaticon-twitter:before { content: "\f116"; }
.flaticon-snapchat:before { content: "\f117"; }
.flaticon-collaboration:before { content: "\f118"; }
.flaticon-network:before { content: "\f119"; }
.flaticon-network-1:before { content: "\f11a"; }
.flaticon-team:before { content: "\f11b"; }
.flaticon-slim-right:before { content: "\f11c"; }
.flaticon-slim-left:before { content: "\f11d"; }
.flaticon-switch:before { content: "\f11e"; }
.flaticon-down-arrow:before { content: "\f11f"; }
.flaticon-slim-down:before { content: "\f120"; }
.flaticon-switch-1:before { content: "\f121"; }
.flaticon-checked:before { content: "\f122"; }
.flaticon-remove:before { content: "\f123"; }
.flaticon-cancel:before { content: "\f124"; }
.flaticon-checked-1:before { content: "\f125"; }
.flaticon-add:before { content: "\f126"; }
.flaticon-next:before { content: "\f127"; }
.flaticon-next-1:before { content: "\f128"; }
.flaticon-back:before { content: "\f129"; }
.flaticon-counterclockwise:before { content: "\f12a"; }
.flaticon-shrink:before { content: "\f12b"; }
.flaticon-menu:before { content: "\f12c"; }
.flaticon-info:before { content: "\f12d"; }
.flaticon-rotate:before { content: "\f12e"; }
.flaticon-fast-forward:before { content: "\f12f"; }
.flaticon-menu-1:before { content: "\f130"; }
.flaticon-exclamation:before { content: "\f131"; }
.flaticon-slim-up:before { content: "\f132"; }
.flaticon-slide-down:before { content: "\f133"; }
.flaticon-download:before { content: "\f134"; }
.flaticon-circle:before { content: "\f135"; }
.flaticon-slide-right:before { content: "\f136"; }
.flaticon-send-mail:before { content: "\f137"; }
.flaticon-lotus:before { content: "\f138"; }
.flaticon-email:before { content: "\f139"; }
.flaticon-rocket-ship:before { content: "\f13a"; }
.flaticon-heart-1:before { content: "\f13b"; }
.flaticon-megaphone:before { content: "\f13c"; }
.flaticon-musical-note:before { content: "\f13d"; }
.flaticon-information:before { content: "\f13e"; }
.flaticon-phone-call:before { content: "\f13f"; }
.flaticon-placeholder-1:before { content: "\f140"; }
.flaticon-world-grid:before { content: "\f141"; }
.flaticon-star-1:before { content: "\f142"; }
.flaticon-settings:before { content: "\f143"; }
.flaticon-cloud-1:before { content: "\f144"; }
.flaticon-pc:before { content: "\f145"; }
.flaticon-smart-greenhouse:before { content: "\f146"; }
.flaticon-home-1:before { content: "\f147"; }
.flaticon-buildings:before { content: "\f148"; }
.flaticon-responsive:before { content: "\f149"; }
.flaticon-cctv:before { content: "\f14a"; }
.flaticon-rocket:before { content: "\f14b"; }
.flaticon-molecules:before { content: "\f14c"; }
.flaticon-molecule:before { content: "\f14d"; }
.flaticon-molecular-structure:before { content: "\f14e"; }